{
	"mcpServers":
	{
		"nwiro":
		{
			"type": "http",
			"url": "http://localhost:5353/mcp"
		},
		"hyperpro":
		{
			"type": "http",
			"url": "http://localhost:5354/mcp"
		},
		"ZeusIntelligence":
		{
			"type": "http",
			"url": "http://127.0.0.1:5058/mcp"
		},
		"zeus":
		{
			"type": "http",
			"url": "http://127.0.0.1:5058/mcp"
		}
	}
}